<?
if (!defined('webid')) {
    exit();
}
?><h3>Новости</h3> 
<?
$newtop = mysql_query("SELECT id, topicname, date FROM tb_forum_topic WHERE catid = 1 ORDER BY id DESC LIMIT 5");
while ($nrow = mysql_fetch_array($newtop)) {
    $nmes = mysql_query("SELECT tid, mes FROM tb_forum_mes WHERE tid = '" . $nrow['id'] . "' ORDER BY id ASC LIMIT 1");
    while ($mrow = mysql_fetch_array($nmes)) {
         if(date('m', $nrow['date']) == 1 ) {
          $month = 'Января';
        }
        if(date('m', $nrow['date']) == 2 ) {
          $month = 'Февраля';
        }
		if(date('m', $nrow['date']) == 3 ) {
          $month = 'Марта';
        }
		if(date('m', $nrow['date']) == 4 ) {
          $month = 'Апреля';
        }
		if(date('m', $nrow['date']) == 5 ) {
          $month = 'Мая';
        }		
		if(date('m', $nrow['date']) == 6 ) {
          $month = 'Июня';
        }		
		if(date('m', $nrow['date']) == 7 ) {
          $month = 'Июля';
        }		
		if(date('m', $nrow['date']) == 8 ) {
          $month = 'Августа';
        }		
		if(date('m', $nrow['date']) == 9 ) {
          $month = 'Сентября';
        }
		if(date('m', $nrow['date']) == 10 ) {
          $month = 'Октября';
        }
		if(date('m', $nrow['date']) == 11 ) {
          $month = 'Ноября';
        }	
		if(date('m', $nrow['date']) == 12 ) {
          $month = 'Декабря';
        }		
        ?>
		<div class="news">
            <div class="nmonth"><?=date('d', $nrow['date'])?></div>
            <div class="ndate"><?=$month?><br /><?=date('Y', $nrow['date'])?></div>
            <h4><?=$nrow['topicname']?></h4><br />
            <div class="nmes"><?=$mrow['mes']?></div>
            <div style="margin: 5px; border-top: 1px dotted #1C62B9; padding-top: 3px;" align="right"><a href="/posts/<?=$mrow['tid']?>" class="link">Обсудить</a></div>
        </div>
        <?
    }
}
?>